## rdiff-backup 1.2.8

=== debian/changelog ===
rdiff-backup (1.2.8-7) unstable; urgency=low

  * debian/control
    - bump Standards-Version to 3.9.2
    - add X-Python-Version field
    - remove dpatch build-dependency
  * debian/source/format
    - switch to 3.0 (quilt)
  * debian/patches
    - migrated *.dpatch to quilt format
    - add 02_python_2.6_deprecationwarning.diff patch (Closes:#587370)
    - add 03_fix_hardlinks.diff (Closes:#558035)
  * debian/rules
    - switch to dh --with python2

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 04 Jan 2012 02:23:04 +0100

rdiff-backup (1.2.8-6) unstable; urgency=low

  * debian/control
    - switching Maintainer to PAPT team
    - switching Uploaders to Carl Chenet <chaica@ohmytux.com>
  * debian/patches/01_fix_restricted_test-server_option.dpatch
    - added one line accidentely removed in the previous patch (Closes:#570627)

 -- Carl Chenet <chaica@ohmytux.com>  Sat, 20 Feb 2010 12:29:55 +0100

rdiff-backup (1.2.8-5) unstable; urgency=low

  [ Carl Chenet ]
  * debian/local/bash-completion 
    - Switch from dashes to underscores in bash function names (Closes:#531606)

  [ Piotr Ożarowski ]
  * Provide public module again (sorry for not checking rdepends more
    carefully, closes: #547135)
    - bump minimum required debhelper version to 7.3.5
    - replace python-dev with python-all-dev build dependency

 -- Carl Chenet <chaica@ohmytux.com>  Thu, 17 Sep 2009 21:07:43 +0200

rdiff-backup (1.2.8-4) unstable; urgency=low

  * Patch fixing restricted test-server option (Closes:#522278).
  * debian/control
    - add dpatch in Build-Depends
  * debian/rules
    - add call to dpatch
  * Create debian/patches directory
  * Create debian/patches/00list file
  * Create debian/patches/01_fix_restricted_test-server_option.dpatch 
  * Create debian/README.source for dpatch

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 07 Sep 2009 23:42:56 +0200

rdiff-backup (1.2.8-3) unstable; urgency=low

  * New debian/watch file
  * debian/control
    - Bump to Standard-Versions 3.8.3
    - New maintainer (Closes: #540633).
    - Set Uploaders field to PAPT.
    - Vcs-Svn and Vcs-Browser fields were added.
    - Bump debhelper to (>= 7.0.50~).
  * debian/rules
    - Use now a private directory for not polluting global namespace

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 31 Aug 2009 23:25:49 +0200

rdiff-backup (1.2.8-2) unstable; urgency=low

  * Prefixing debhelper files with package name.
  * Wrapping build-depends.
  * Removing version from librsync build-depends, already fulfilled in stable.
  * Renaming local directory to store debian additions to more sensible name.
  * Minimizing rules file.
  * Updating year in copyright file.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Aug 2009 11:41:00 +0200

rdiff-backup (1.2.8-1) unstable; urgency=low

  * Merging upstream version 1.2.8 (Closes: #520089):
    - Don't crash on zlib errors (Closes: #518531).

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Mar 2009 06:25:00 +0100

rdiff-backup (1.2.7-1) unstable; urgency=low

  * Merging upstream version 1.2.7.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Mar 2009 08:10:00 +0100

rdiff-backup (1.2.6-1) unstable; urgency=low

  * Merging upstream version 1.2.6.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Mar 2009 08:06:00 +0100

rdiff-backup (1.2.5-1) unstable; urgency=low

  * Merging upstream version 1.2.5.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 Jan 2009 23:17:00 -0500

rdiff-backup (1.2.4-1) unstable; urgency=low

  * Merging upstream version 1.2.4.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 Jan 2009 23:13:00 -0500

rdiff-backup (1.2.3-1) unstable; urgency=high

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 1.2.3:
    - fixes regression with "Too many levels of symbolic links" exception
      (Closes: #409514).

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Dec 2008 22:26:00 +0100

rdiff-backup (1.2.2-1) unstable; urgency=low

  * Merging upstream version 1.2.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 28 Oct 2008 13:50:00 +0100

rdiff-backup (1.2.1-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding bash-completion from Andreas Olsson <andreas@arrakis.se>.

 -- Daniel Baumann <daniel@debian.org>  Sat, 04 Oct 2008 10:46:00 +0200

rdiff-backup (1.2.1-1) unstable; urgency=medium

  * Merging upstream version 1.2.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 29 Aug 2008 22:19:00 +0200

rdiff-backup (1.2.0-1) unstable; urgency=medium

  * Merging upstream version 1.2.0
    (Closes: #345627, #420869, #426110, #443686, #463035, #480785, #481098).

 -- Daniel Baumann <daniel@debian.org>  Thu, 31 Jul 2008 22:27:00 +0200

rdiff-backup (1.1.17-1) unstable; urgency=low

  * Merging upstream version 1.1.17 (Closes: #491185):
    - fixes failure with 'exceptions.KeyError' (Closes: #410586).
    - fixes failure with 'KeyError inode' exception (Closes: #486653).

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Jul 2008 16:30:00 +0200

rdiff-backup (1.1.16-2) unstable; urgency=medium

  * Making build-depends against librsync version to ensure 4gb bugfix.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2008 11:42:00 +0200

rdiff-backup (1.1.16-1) unstable; urgency=medium

  * Removing 01-manpage.dpatch, went upstream.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Removing watch file.
  * Simplyfing control file.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Merging upstream version 1.1.16.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Jun 2008 23:14:00 +0200

rdiff-backup (1.1.15-2) unstable; urgency=low

  * Applied patches from Justin Pryzby <jpryzby@quoininc.com> to fix manpage
    typos (Closes: #461934).

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Jan 2008 21:42:00 +0100

rdiff-backup (1.1.15-1) unstable; urgency=low

  * New upstream release.


