=== debian/watch ===
version=3
http://savannah.nongnu.org/download/rdiff-backup/ rdiff-backup-(1.2.*)\.tar.gz
