## rdiff-backup 1.2.8-7+10.0trisquel1

=== debian/changelog ===
rdiff-backup (1.2.8-7+10.0trisquel1) nabia-backports; urgency=medium

  * Forward-ported from bionic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Sep 2021 19:51:46 +0000
