=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/rdiff-backup/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/rdiff-backup/trunk/
 
-Package: rdiff-backup
+Package: rdiff-backup1.2
+Conflicts: rdiff-backup
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
 Recommends: python-pylibacl, python-pyxattr
