=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: rdiff-backup
 Section: utils
 Priority: optional
-X-Python-Version: >= 2.5
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Carl Chenet <chaica@ohmytux.com>
-Build-Depends:
- debhelper (>= 7.3.5~), python-all-dev, python-pylibacl, python-pyxattr,
- librsync-dev
-Standards-Version: 3.9.2
+Uploaders: Otto Kekäläinen <otto@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               librsync-dev (>= 2.0),
+               python-all-dev,
+               python-pylibacl,
+               python-pyxattr
+Standards-Version: 4.4.0
 Homepage: http://rdiff-backup.nongnu.org/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/rdiff-backup/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/rdiff-backup/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/rdiff-backup.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/rdiff-backup
 
-Package: rdiff-backup1.2
-Conflicts: rdiff-backup
+Package: rdiff-backup
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
-Recommends: python-pylibacl, python-pyxattr
+Depends: ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
+Recommends: python-pylibacl,
+            python-pyxattr
 Description: remote incremental backup
  rdiff-backup backs up one directory to another, possibly over a network. The
  target directory ends up a copy of the source directory, but extra reverse
