## rdiff-backup 2.0.5

=== debian/changelog ===
rdiff-backup (2.0.5-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 18:51:11 +0100

rdiff-backup (2.0.5-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Otto Kekäläinen ]
  * Set correct Maintainer as announced on mailing list (Closes: #967997)

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Aug 2021 01:01:27 -0400

rdiff-backup (2.0.5-2) unstable; urgency=medium

  * NEWS: Notify users that the network protocol of versions 1 and 2 of
    rdiff-backup are incompatible (Closes: #975270).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 27 Jun 2021 22:47:12 +0200

rdiff-backup (2.0.5-1) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * New upstream version 2.0.5
  * Update packaging for Python 3 era and compat 11
  * Add python3-setuptools as a run-time dependency so --version works

  [ Pablo Mestre Drake ]
  * New upstream version 2.0.3
  * Add hardening in debian/rules
  * debian/control
    - Migrate from debhelper 11 to debhelper-compat 13
    - Migrate from Standards-Version 4.4.1 to 4.5.0
    - Add Rules-Requires-Root
    - Update mailing list url
  * Update copyright

 -- Otto Kekäläinen <otto@debian.org>  Thu, 06 Aug 2020 06:36:34 +0300
