=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: rdiff-backup
 Section: utils
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Otto Kekäläinen <otto@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Otto Kekäläinen <otto@debian.org>,
+           Pablo Mestre Drake <pmdcuba@gmail.com>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                librsync-dev,
                python3-all-dev,
@@ -11,14 +12,16 @@
                python3-pyxattr,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://rdiff-backup.net/
 Vcs-Git: https://salsa.debian.org/python-team/applications/rdiff-backup.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/rdiff-backup
+Rules-Requires-Root: no
 
 Package: rdiff-backup
 Architecture: any
-Depends: ${misc:Depends},
+Depends: python3-setuptools,
+         ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
 Recommends: python3-pylibacl,
