## rdiff-backup 2.2.2

=== debian/changelog ===
rdiff-backup (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
  * Add 'asciidoctor' as build dependency so man page generation works
  * Add 'PyYAML' as new dependency introduced in 2.1
  * Update standards version to 4.6.2 and fix minor Lintian nags
  * Update autopkgtest to match new output in rdiff-backup 2.2

 -- Otto Kekäläinen <otto@debian.org>  Sun, 29 Jan 2023 12:31:40 -0800

rdiff-backup (2.0.5-4) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with Python 3.11. (Closes: #1023946).

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 14 Nov 2022 13:41:58 -0500
