=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Otto Kekäläinen <otto@debian.org>,
            Pablo Mestre Drake <pmdcuba@gmail.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: asciidoctor,
+               debhelper-compat (= 13),
                dh-python,
                librsync-dev,
                python3-all-dev,
                python3-pylibacl,
                python3-pyxattr,
                python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.5.0
+               python3-setuptools-scm,
+               python3-yaml
+Standards-Version: 4.6.2
 Homepage: https://rdiff-backup.net/
 Vcs-Git: https://salsa.debian.org/python-team/applications/rdiff-backup.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/rdiff-backup
