=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rdiff-backup-$1\.tar\.gz/ \
  https://github.com/rdiff-backup/rdiff-backup/tags .*/v?(\d\S+)\.tar\.gz
