## rdiff-backup 2.2.6

=== requirements.txt ===
# CAUTION: do not edit, this file is generated by calling:
#          cat requs/*.txt > requirements.txt

# This file describes the (development) dependencies so that we can be warned
# by GitHub dependency graph if something is compromised, see:
# https://docs.github.com/en/github/visualizing-repository-data-with-graphs/about-the-dependency-graph

# We don't pin versions unless we see a reason for it. Having developers with
# slightly different versions of the dependencies increases our chance to
# detect non working combinations.

# You can also use the file to install your environment with the following
# command:
#	pip install -r requirements.txt

#--- mandatory ---

setuptools
# also listed in setup.py!
setuptools-scm
importlib-metadata ; python_version < "3.8"
PyYAML  # for rdiff-backup >= 2.1

pywin32 ; platform_system=="Windows"

#--- building packages ---

twine
wheel
#py2exe; platform_system=="Windows"
pyinstaller==5.4; platform_system=="Windows"
#certifi; platform_system=="Windows"

#--- optional ---

pylibacl ; os_name == "posix"
pyxattr ; platform_system == "Linux"
# or xattr under SuSE Linux & Co
psutil

#--- for testing ---

tox
flake8
coverage
rpdb
