=== debian/changelog ===
rdiff-backup (2.2.6-3ubuntu2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 15:01:14 +0000

rdiff-backup (2.2.6-3ubuntu1) plucky; urgency=medium

  * Perform minor fixes to the files test, which was failing for a collection
    of minor reasons.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Mar 2025 15:54:08 -0500

rdiff-backup (2.2.6-3) unstable; urgency=medium

  * Team upload.
  * Remove the runtime dependency on python3-setuptools,
    src/rdiff_backup/Globals.py uses importlib.metadata nowadays.
  * Update Salsa URL's

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 12:59:28 +0100

rdiff-backup (2.2.6-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Properly clean obsolete bash completion conffile on upgrade
    (Closes: #988164)

  [ Henrique F. Simoes ]
  * Extract version test as new test suite
  * Mark smoke test as superficial (Closes: #974526)
  * Run upstream unit and system tests with autopkgtest
  * Run upstream filesystem-dependent tests

  [ Otto Kekäläinen ]
  * Extend gbp.conf and write a README.source.md about package maintenance
  * Misc general Debian package maintenance as this package is likely to
    stay at this version for a long time until upstream releases 3.0

 -- Otto Kekäläinen <otto@debian.org>  Sat, 21 Dec 2024 14:26:35 -0800

rdiff-backup (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6
    - Includes fix for cross-version issue with restrict_path
      (Closes: #1035725)
  * Make version pattern more specific in debian/watch
  * Use new upstream merged branch structure in gbp.conf

 -- Otto Kekäläinen <otto@debian.org>  Fri, 12 Jan 2024 14:05:39 -0800
