=== debian/tests/control ===
Tests:
 smoke,
Depends:
 rdiff-backup,
Restrictions:
 allow-stderr,
 superficial,

Tests:
 version,
Depends:
 @,
Restrictions:
 allow-stderr,

Tests:
 unit,
Depends:
 procps,
 python3-pytest,
 rdiff,
 @,
Restrictions:
 allow-stderr,

Tests:
 files,
Depends:
 ca-certificates,
 wget,
 @,
Restrictions:
 allow-stderr,
 isolation-machine,
 needs-internet,
 needs-root,

Tests:
 fs,
Depends:
 python3-pylibacl,
 python3-pyxattr,
 @,
Restrictions:
 allow-stderr,
 flaky,
