=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?([0-9\.]+)\.tar\.gz/rdiff-backup-$1\.tar\.gz/ \
  https://github.com/rdiff-backup/rdiff-backup/tags .*/v?([0-9\.]+)\.tar\.gz
